.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #3e3e3e;
}
a:hover {
  color: #252525;
}
body {
  color: #3e3e3e;

  
}
body.bg {
background-color: #ffffff;
background-image: url(../../images/presets/preset1/10.jpg);
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
  
}
.btn.btn-primary,
.readmore,
a.ns2-readmore,
.btn-default,
#community-wrap .btn,
button,
input[type="submit"] {
  background: #3e3e3e;
}
.btn.btn-primary:hover,
.readmore:hover,
a.ns2-readmore:hover,
.btn-default:hover,
#community-wrap .btn:hover,
button:hover,
input[type="submit"]:hover {
  background: #252525;
}
#sp-header-wrapper #header {
  background: #ffffff;
}
.logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-top-info ul.social-icons i:hover {
  background: #000;
}
#menu {
  background: #000;
}
#sp-main-menu li li:not(.sp-menu-group):hover,
#sp-main-menu li li:not(.sp-menu-group).active {
  background-color: #3e3e3e;
}
.sp-submenu .sp-submenu-wrap {
  background: #000;
}
#sp-slider-wrapper .sp-smart-slider.sp-awetive-layout .sp-slider-content {
  background: #000000;
     
}
#sp-slider-wrapper .sp-smart-slider.sp-awetive-layout .sp-slider-content:after {
  border-left: 100px solid #000000;
}
#sp-slider-wrapper .sp-smart-slider.sp-awetive-layout h1.sp-title {
  color: #ffffff;
   margin-top: 15px;
   font-weight: 600;
    text-transform: uppercase;
}
#sp-slider-wrapper .sp-smart-slider.sp-awetive-layout .slide-indicators li {
  background: #3e3e3e;
}
#sp-feature-wrapper #sp-feature {
  background: #ffffff;
}
#sp-feature-wrapper .features .sp-feature i {
  background: #3e3e3e;
}
.sptab {
  background: #ffffff;
}
.sptab ul.nav-tabs {
  background: #3e3e3e;
}
.sptab ul.nav-tabs li.active a {
  color: #3e3e3e;
}
.awetive-layout:after {
  background: #3e3e3e;
}
.recent-work .ns2-column > div {
  background: #000000;
  color: white;
}
.recent-work .ns2-inner-image-wrapper a.ns2-readmore {
  background: #000;
}
.recent-work .ns2-inner-image-wrapper:hover .img-overlay {
  background: #3e3e3e;
}
.recent-work a.prev,
.recent-work a.next {
  background: #3e3e3e;
}
.recent-work a.prev:hover,
.recent-work a.next:hover {
  background: #252525;
}
.recent-work h3.ns2-title a {
  color: white;
}
.clients {
  background: #ffffff;
}
#sp-right .module .mod-wrapper h2.module-title,
#sp-left .module .mod-wrapper h2.module-title {

      background: url(../../images/presets/preset1/1.jpg);
}
#sp-right .module.transparent h2.module-title,
#sp-left .module.transparent h2.module-title {
  color: #3e3e3e;
}
#sp-right .testimonial-frontpage h2.module-title,
#sp-left .testimonial-frontpage h2.module-title {
  background: #000 !important;
}
#sp-bottom-wrapper #bottom {
  border-top: 4px solid #3e3e3e;
  background: #000;
  overflow: auto;
}
#sp-bottom-wrapper ul li a:hover {
  color: #3e3e3e;
}
#sp-footer-wrapper ul.nav li a:hover {
  background: none;
  color: #3e3e3e;
}
#sp-footer-wrapper .sp-totop i {
  background: #3e3e3e;
}
ul.breadcrumb li {
  color: #3e3e3e;
}
ul.breadcrumb li a {
  color: #3e3e3e;
}
ul.breadcrumb li span.divider {
  color: #3e3e3e;
}
#sp-content-top-wrapper #content-top {
  background: #ffffff;
}
.about-slide .carousel-slide-content h2 {
  color: #3e3e3e;
}
.about-slide .carousel-slide-content p {
  color: #3e3e3e;
}
.about-slide .carousel-control {
  color: #3e3e3e;
}
.sp-team .sp-member h3 {
  color: #3e3e3e;
}
.sp-team .sp-member p.sp-designation {
  color: #3e3e3e;
}
.features .sp-feature i {
  background: #3e3e3e;
}
ul.sp-portfolio-filter li a.btn.active {
  background-color: #3e3e3e !important;
}
.sp-portfolio .sp-portfolio-item-details h4.item-title {
  margin-bottom: 0;
}
.sp-portfolio .sp-portfolio-item-details h4.item-title a {
  color: #3e3e3e !important;
}
.sp-portfolio .sp-portfolio-item-details a {
  color: #3e3e3e;
}
.sp-portfolio .sp-portfolio-thumb .sp-portfolio-overlay {
  background: #3e3e3e !important;
}
.sp-portfolio .sp-portfolio-thumb .sp-portfolio-overlay > div > a {
  background: #000 !important;
}
.gallery-filters a.active {
  background-color: #3e3e3e !important;
}
.nav-pills>.active>a,
.nav-pills>.active>a:hover,
.nav-pills>.active>a:focus {
  background: #3e3e3e;
}
.blog-info-wrapper {
  background: #000;
}
div.catItemCategory,
div.userItemCategory,
div.tagItemCategory,
div.itemCategory {
  background: #3e3e3e;
}
.pagination ul li a:hover,
.pagination ul li a.active,
.pagination ul>li:last-child>a {
  background: #3e3e3e !important;
  color: #fff;
}
.pagination ul li.pagination-active a,
div.itemComments ul.itemCommentsList li span.commentDate,
div.itemComments ul.itemCommentsList li span.commentLink a {
  background: #3e3e3e !important;
}
div.k2ItemsBlock ul li a,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
h2.tagItemTitle a {
  color: #3e3e3e;
}
div.k2CategoriesListBlock ul li a,
div.k2ItemsBlock ul li a,
div.k2ArchivesBlock ul li a {
  color: #3e3e3e;
}
div.k2CategoriesListBlock ul li a:hover,
div.k2ItemsBlock ul li a:hover,
div.k2ArchivesBlock ul li a:hover {
  color: #3e3e3e;
}
div.k2CategoriesListBlock ul li.activeCategory a,
div.itemComments h3.itemCommentsCounter,
div.itemCommentsForm h3 {
  color: #3e3e3e;
}
div.k2TagCloudBlock a {
  background: #d9d9d9;
  color: #3e3e3e;
}
div.k2TagCloudBlock a:hover {
  background: #000;
  color: #fff;
}
.border-block {
margin: 0;
padding: 8px 8px;
width: auto;
line-height: 100%;
overflow: hidden;
background-color: #fff;
border: 1px solid #ccc;
}
.img-left {
float: left;
margin: 0;
padding: 0;
border: 1px solid #ccc;}
.border-block-title {
padding-left: 265px;
}
.title-content{
background-color: #eaeaea; 
padding: 10px; 
margin-bottom: 10px;}

.sponsorblock{
float: left;
    margin: 30px 10px 0 10px;}

#wrapsb{
width: 97%;
height: 110px;
text-align: center;
}

.wrapsb{
width: 97%;
height: 110px;
text-align: center;
}

div.current {
clear: both;
border: 1px solid #ccc;
padding: 5px 5px;
overflow-x: auto;
overflow-y: hidden;
width: auto !important;
margin: 10px 0;
    background-color: #fff;
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 3px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.3);
}

#currenttf {

width: 98%;
}

#currenttf img  {
 width: 100% !important;
 height: 100% !important;
}




div.currentnobord{
clear: both;

overflow-x: auto;
overflow-y: hidden;
width: auto !important;
margin: 10px 0;
    padding: 5px 15px 15px 15px;
    line-height: 100%;
    overflow: hidden;
    background-color: #fff;
    /* border: 1px solid #ccc; */
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 3px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.3);
}

div.currentnobord22 {
    clear: both;
    overflow-x: auto;
    overflow-y: hidden;
    width: auto !important;
    margin: 10px 0;
    padding: 15px 15px 5px 15px;
    line-height: 100%;
    overflow: hidden;
    background-color: #fff;
    /* border: 1px solid #ccc; */
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 3px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.3);
}




div.playerheadername {
font-size: 20px;
font-weight: bold;
margin-bottom: 5px;
text-transform: uppercase;
}

div.currentimg {
clear: both;
width: auto !important;
padding: 15px;
margin-bottom: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 3px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.3);

}
div.imgleft {
float: left;
width: auto !important;
clear: both;
margin-right: 1em;
margin-bottom: 2em;
}
.imgleft img {
	width: 100%;
	border: 1px solid #ccc;
}

.bgimg{
width: auto !important;
background-color: #fff;
float: left;
}
.currentimg .label {
	width: 100px;
	font-weight: bold;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 5px;
	padding:4px;
	text-shadow: none;
}
div.contheadinfo{
width: auto !important;

margin-bottom: 2em;
}
div.conthead{
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
padding: 10px 0 10px 0;
}

div.clubhead{
background: #3e3e3e;
color: #fff;
padding: 10px;
margin-top: 10px;
}
div.contposition {
font-weight: bold;
margin-bottom: 20px;
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
}
div.continfo2{
clear: both;
}

div.currentimg2 {
clear: both;
width: auto !important;
padding: 5px 5px;

}
.currentimg2 .label {
	width: 100px;
	font-weight: bold;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 5px;
	padding:4px;
	text-shadow: none;
}

.sectionpools1 td {
padding: 10px 5px 0 0;
}

div.currentpartner {
clear: both;
padding: 0 0 5px 5px;
overflow: hidden;

}

.partnerimg{
width: auto !important;
float: left;
margin: 7px;

}

.partnerimg img{
width: 100%;

}
div.currentvk {
display: block !important;
clear: both !important;
float: none !important;
width: auto !important;
overflow: hidden;
}

div.zakupki {
border: 1px solid #ccc; 
width: auto !important; 
padding: 10px 10px 5px 10px;
margin-bottom:10px;
}

div.reklama{
clear: both;
width: auto !important;
}

div.reklama table.fixtures {
width: 100%;
text-align: center;
vertical-align: top;
border: 1px solid #ccc;
padding: 0px;
margin: 0;
border-spacing: 0px;
clear: both;
}
table.fixtures td {
border: 1px solid #ccc;
padding: 5px;
}
table.fixtures th {
border: 1px solid #9b9a9a;
padding: 5px 0;
background: #3e3e3e;
color: #fff;
}
table.fixtures td.usluga {
border: 1px solid #9b9a9a;
padding: 7px;
text-align: left !important;
}

table.fixtures th.nomer {
width: 7%;
}

table.career tr {
border-bottom: 1px solid #ccc;
}

.head{
position: relative; 
}
.head1{
position: relative; 
z-index: 2;
    margin-top: -13px;
}
.head2{
position: absolute;
 
z-index: 1;
top: -15px;
right: 0px;

}



.view {
        width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    background: #fff url(../images/bgimg.jpg) no-repeat center center
}
.view .mask, .view .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 14px;
    margin: 20px 0 0 0;
    background: rgba(0, 0, 0, 0.8);

}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 5px 10px;
    text-align: center
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000
}
.view a.info:hover {
    box-shadow: 0 0 5px #000
}
.view-seventh img{
transition: all 0.5s ease-out;
opacity: 1;
height: 252px;
}
.view-seventh .mask { 
background-color: rgba(77,44,35,0.5);
transform: rotate(0deg) scale(1);
opacity: 0;
transition: all 0.3s ease-out;
transform: translateY(-200px) rotate(180deg);
}
.view-seventh h2{
transform: translateY(-200px);
transition: all 0.2s ease-in-out;
}
.view-seventh p { 
transform: translateY(-200px);
transition: all 0.2s ease-in-out;
}
.view-seventh a.info { 
transform: translateY(-200px);
transition: all 0.2s ease-in-out;
} 
.view-seventh:hover img{
transform: rotate(720deg) scale(0);
opacity: 0;
}
.view-seventh:hover .mask { 
opacity: 1; 
transform: translateY(0px) rotate(0deg);
transition-delay: 0.4s;
} 
.view-seventh:hover h2 { 
transform: translateY(0px);
transition-delay: 0.7s;
}
.view-seventh:hover p { 
transform: translateY(0px);
transition-delay: 0.6s;
}
.view-seventh:hover a.info { 
transform: translateY(0px);
transition-delay: 0.5s;
}

.blokheader {
  background: white;
  border: 2px solid #7F7CFF;
}

.blokheader-header {
  font-size: 2em;
  padding: 0.5em 1.5rem;
  background: #7F7CFF;
  margin: 0;
}

.blokheader  p {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  margin: 1.5rem 0;
}


